﻿

.CaminhoPaginas {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: 	#949494;

	margin-left: 5px;

}
.TituloGrandePaginas {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #3E5466;

	font-size: 12px;

	font-weight: bold;

}

#textoExplicativo {

	FONT-SIZE: 12px;

	margin-left: 15px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

    color: #666666;
    

}
.tituloPagina {

	FONT-SIZE: 110%;

	font-family: Verdana;

	font-weight: bold;

	margin-left: 15px;

    color: #335687;

}
.TextoFundoBrancoSublinhado {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;
	
	
	text-decoration: underline;

}

#PORTAL_NFE_CONTEUDO {

/*    border:1px dashed #00f;*/

    margin-top:0px;

    margin-bottom:0px;

    margin-right:220px; /* 39 */

    margin-left:15px;

}
